<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="launcher_background">#f45ccc</color>
    <color name="colorPrimary">#f76ec9</color>
    <color name="colorPrimaryDark">#f76ec9</color>
    <color name="colorAccent">#e91e63</color>
</resources>
